YTDB

Вернуться   YTDB > Баг-репорты (Патчи) / Bug reports (Patches) 4.3.4 > Необходима поддержка скриптов / Needs script support

Необходима поддержка скриптов / Needs script support Все сделать через базу невозможно.

Данный раздел специально выделен для скриптов, реализующих действия, которые невозможно реализовать через базу.

Ответ
 
Опции темы Поиск в этой теме Опции просмотра
Старый 06.11.2016, 09:14   #1
mazdafil
Guest
 
Сообщений: n/a
По умолчанию Стартовые квесты воргенов и гоблинов

Доброго времени суток, уважаемые форумчане. В релизах базы YTDB 4.3.4 встретил информацию о том, что для прохождения стартовых квестов воргенов и гоблинов нужны скрипты. Подскажите, где эти самые скрипты найти? Ни в исходниках TrinityCore, ни в ScriptDev2 их нет. Нашел в исходниках ScriptDev3 - но скомпилировать Cmangos с ScriptDev3 знаний не хватает. Подскажите, пожалуйста, как решается эта проблема. Приветствуется задание направления мысли.

Последний раз редактировалось mazdafil; 06.11.2016 в 09:19.
  Ответить с цитированием
Ответ

Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.



Текущее время: 12:04. Часовой пояс GMT +4.


YTDB - MaNGOS DataBase

Русский форум Мангос - официальный форум RMDC

Главная цель проекта MaNGOS - обучающая, поэтому разрешается использовать исходный код и собранную программу только для образовательных целей.
Вы не можете использовать MaNGOS в коммерческих целях, а также не разрешается устанавливать публичные серверы на базе MaNGOS.
Любое копирование материалов, информации в любом виде без указания источника - форума YTDB будет считаться нарушением авторских прав и нарушением Уголовного Кодекса РФ, ст. 146 ст. 147.
Перевод vBulletin: zCarot